Home | Features | Users said | Downloads | What's new | Discussions > | Help

SMARTY PANTS FOR WRITEMONKEY
============================

 

Version: 1.0, requires Writemonkey 2.5.0.8 or higher

Release date: August 25th 2013

Author: Josip

Description:
Replace straight quotes with curly ones, -- to en dash, --- to em dash, ... with ellipsis sign. http://daringfireball.net/projects/smartypants/

Installation:
Unzip the "Smarty pants" directory into the plugins directory.

Deployment:
Select a block of text to run a plugin on it (from plugins menu). No selection = whole text.

 

DOWNLOAD PLUGIN

 

<< Back to plugins list